<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Signup</title>
    <link rel="stylesheet" href="signup.css">
    <script src="file:///D:/HTML/project/signup.js"></script>
</head>
<body>
    <form class="box"  method="POST" id="frm">
        <h1>
          Sign Up
        </h1> 
        
        <input  type="text" name=""  placeholder=" First Name"  id="Fname" required="">
        <input type="text" name="" placeholder="Last Name" id="Lname" required="">
        <input type="email" name="" placeholder="Email" id="Email" required="">
        <input type="password" name="" placeholder="Password" id="password" required="">
        <input type="password" name="" placeholder="Confirm Password" id="conpassword" required="">
        <input type="submit" name="" value="Submit" onclick="validate()">
       <div>
        <div class="login">
            <span class="text">Already Have Account!
                <a href="file:///D:/HTML/project/orglogin.html" >Login Now</a>
                
            </span>
        </div>
       </div>
        
        </form>
        
    
</body>
</html>